A:link { color:#666666;text-decoration:no;}
A:visited { color:#666666;text-decoration:no;}
A:active { color:#666666;text-decoration:no;}
A:hover { color:#000000;text-decoration:no;}

.text-10 {
	font-size: 10px;
}
.text-12 {
	font-size: 12px;
}
.text-12h {
	font-size: 12px;
	line-height: 130%;
}
.text-14 {
	font-size: 14px;
	font-weight: bold;
}
.text-14h {
	font-size: 14px;
	line-height: 130%;
}